
fieldset
{
    padding: 0pt 10pt 10pt 10pt;
    margin: 11pt;
    width: 300pt;
    display: block;
}

legend
{
    padding: 5pt;
    color: #999999;
}

#MessageIncorrectLabel
{
    color: Red;
}

#Note
{
    margin: 11pt;
    width: 300pt;
    font-size: 0.8em;
    color: Red;
}

#PromptDiv
{
    padding: 0pt 0pt 0pt 0pt;
    margin: 0pt 0pt 8pt 0pt;
}

#ValidationDiv
{
    padding: 0pt 0pt 0pt 0pt;
    margin: 8pt 0pt 0pt 10pt;
}


#LabelFirstName
{
    width: 1300pt;
}

#LabelLastName
{
    width: 130pt;
}

#LabelCode
{
    width: 230pt;
}

td.left
{
     text-align:right;    
}
